body.animation {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    box-sizing: content-box
}

/* body.animation:not(.sqs-edit-mode) section {
    opacity: 0;
    -webkit-transition: opacity .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out;
    -moz-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out
} */

body.animation:not(.sqs-edit-mode).bannerLoaded section {
    opacity: 1
}

body.animation:not(.sqs-edit-mode).tweak-transparent-header .bannerSec:first-child {
    padding-top: 0 !important
}

body.animation:not(.sqs-edit-mode) .bannerSec {
    -webkit-box-align: stretch !important;
    -webkit-align-items: stretch !important;
    -moz-box-align: stretch !important;
    -ms-flex-align: stretch !important;
    align-items: stretch !important;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    min-height: 100vh;
    padding-bottom: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important
}

body.animation:not(.sqs-edit-mode) .bannerSec .bannerMian,
body.animation:not(.sqs-edit-mode) .bannerSec:not(:first-child) {
    padding-top: 0 !important
}

body.animation:not(.sqs-edit-mode) .bannerSec .section-background {
    display: none !important
}

body.animation:not(.sqs-edit-mode) .bannerSec .bannerMian {
    max-width: 100% !important;
    padding: 0 !important
}

body.animation:not(.sqs-edit-mode) .bannerSec .bannerMian {
    width: 100% !important
}

body.animation:not(.sqs-edit-mode) .bannerSec {
    position: relative
}

body.animation:not(.sqs-edit-mode) .bannerSec .banner-row {
    display: none !important
}

body.animation.sqs-edit-mode .Banner,
body.animation.sqs-edit-mode .bannerBg {
    display: none !important
}

.bannerSec {
    overflow: hidden;
}

.bannerSec .bannerText {
    bottom: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    left: 0;
    padding: 2vw;
    position: absolute;
    right: 0;
    top: 0
}

.bannerSec .bannerItems {
    position: relative;
}

.bannerSec .bannerText .btn {
    color: #fff;
}

.bannerSec .banneritems {
    left: 160px;
    max-width: 55%;
    opacity: 0;
    position: absolute;
    top: 0;
    -webkit-transition: opacity 1.2s;
    -o-transition: opacity 1.2s;
    -moz-transition: opacity 1.2s;
    transition: opacity 1.2s;
    visibility: hidden;
    width: 100%;
    z-index: -1
}

.bannerSec .banneritems.active {
    position: relative;
    opacity: 1;
    visibility: visible;
    z-index: 1
}

.bannerLink {
    left: inherit;
    color: #fff;
    font-size: 28px;
    max-width: 100%;
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
}

.bannerTitle {
    font-weight: 700;
    font-size: 30px;
    line-height: 40px;
    letter-spacing: 0.01em;
    text-transform: uppercase;
    color: #FFFFFF;
    padding: 38px 30px;
}

.bannerLink b {
    color: #fff;
}

.bannerLink:hover {
    color: #fff
}

.bannerSec .bannerItems.active .bannerLink {
    display: block
}

.bannerSec .banneritems.active .secTitle {
    color: #fff
}

.bannerSec .bannerBg {
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%
}

.bannerSec .bannerBg:before {
    background-color: rgba(0, 0, 0, .35);
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    width: 100%
}

.bannerSec .bannerBg img {
    display: none
}

.bannerSec .dots {
    bottom: -30px;
    display: none;
    left: 50%;
    position: absolute;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 11
}

.bannerSec .dotsItem {
    background-color: transparent;
    border: none;
    outline: 0;
    padding: 5px
}

.bannerSec .dotsItem:before {
    background-color: #cccccc6e;
    content: "";
    display: block;
    height: 6px;
    -webkit-transition: background-color .5s ease;
    -o-transition: background-color .5s ease;
    -moz-transition: background-color .5s ease;
    transition: background-color .5s ease;
    width: 25px
}

.bannerSec .dotsItem.active:before {
    background-color: #1865F1
}

.bannerSec .Banner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    min-height: 100%;
    position: relative;
    z-index: 2;
    cursor: pointer
}

.bannerSec .bannerItems {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 25%;
    -moz-box-flex: 1;
    -ms-flex: 1 1 25%;
    flex: 1 1 25%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 2vw 17px
}

.bannerSec .bannerContent {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -moz-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    min-height: 100%
}

canvas {
    height: 100vh !important;
    width: 100% !important
}

.bannerSec {
    min-height: calc(100vh - 100px) !important;
}

.bannerItems {
    position: relative;
}

.bannerItems:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 209px;
    background: linear-gradient(180deg, rgba(102, 102, 102, 0) 0%, #000000 100%);
    z-index: -1;

    bottom: -100%;
    left: 0;
    right: 0;
    transition: all 0.4s ease-in-out;
}

.bannerItems.active:before {
    bottom: 0;
}


@media only screen and (max-width:1599px) {

    .bannerSec .banneritems {
        left: 80px
    }

    .bannerLink {
        right: 0px;
        font-size: 24px
    }

}

@media only screen and (max-width:1400px) {

    .bannerSec .banneritems {
        max-width: 59%
    }

}

@media only screen and (max-width:1299px) {

    .bannerTitle {
        font-size: 25px;
    }

}

@media(max-width:1199px) {


    .bannerSec {
        min-height: 40vh !important;
        overflow: visible;
        margin-bottom: 30px;
    }

    .bannerItems:before {
        height: 150px;
    }

    .bannerSec .dots {
        display: block !important;
    }

    .bannerSec .Banner {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -moz-box-orient: vertical;
        -moz-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }

    .bannerSec .bannerItems {
        height: 100%;
        padding-left: 17px;
        padding-right: 17px;
        width: 100%
    }

    .bannerSec .bannerItems:not(.active) {
        display: none
    }

    .bannerSec .banneritems {
        left: 10px;
        max-width: 80%;
        padding: 0
    }

    canvas {
        height: 40vh !important;
        width: 100% !important
    }

    .bannerLink {
        right: 20px;
        max-width: 200px;
        font-size: 20px
    }

}

@media(max-width:991px) {

    .bannerSec {
        min-height: 40vh !important
    }

    .bannerSec .dots {
        display: block !important;
    }

    canvas {
        height: 40vh !important;
        width: 100% !important
    }

    .bannerLink {
        bottom: 100px;
    }

}

@media(max-width:767px) {

    .bannerSec .bannerItems,
    .bannerSec .bannerText {
        padding: 0;
    }

    .bannerSec {
        min-height: 100vh !important
    }

    .bannerSec .dots {
        display: block !important;
    }

    canvas {
        height: 100vh !important;
        width: 100% !important
    }

    .bannerLink {
        bottom: 50px;
    }

    .bannerText .btn {
        padding: 0 30px 0 0;
    }

}

@media screen and (min-width:1199px) {

    .bannerSec .bannerItems:not(:last-child) {
        border-right: 1px solid rgba(255, 255, 255, .5)
    }

    .bannerTitle {
        -webkit-transition: all .3s cubic-bezier(.2, 1, .7, 1);
        -o-transition: all .3s cubic-bezier(.2, 1, .7, 1);
        -moz-transition: all .3s cubic-bezier(.2, 1, .7, 1);
        transition: all .3s cubic-bezier(.2, 1, .7, 1)
    }

}

@media(max-width:568px) {
    .bannerSec {
        min-height: 40vh !important
    }

    canvas {
        height: 40vh !important;
        width: 100% !important
    }

    .bannerSec .bannerBg:before {
        display: none;
    }

    .bannerItems:before {
        height: 120px;
    }

    .bannerTitle {
        padding: 15px 15px;
        font-size: 22px;
        text-align: left;
    }
}